.product-details .details-back .back-icon {
	position:relative;
	vertical-align: middle;
}
.product-details .details-back .back-icon::before {
    content: '';
    position: absolute;
    top: 1px;
    height: 30px;
    background-image: url(/images/icons/arrow-left.png);
    width: 18px;
    background-repeat: no-repeat;
    background-position: center;
	background-size: contain;
    height: 22px;
}
.product-details .details-back p{
	display: inline-block;
    margin: 0;
    padding-left: 20px;
}
.product-heading .brand{
	display: inline-block;
	padding-right: 10px;
}
.product-heading .brand img{
	padding: 10px 5px;
    max-height: 90px;
}
.product-heading h1{
	display: inline-block;
    width: auto;
    vertical-align: bottom;
	word-break: break-all;
    word-break: break-word;
	overflow-wrap: break-word;
}
.product-details .tyre-images{
	text-align:center;
}
.product-details{
	margin-top: 1px;
}
.product-details ul{
	list-style-image: url('/images/icons/arrow-dot.png');
}
ul.wheel-finish-list{
	padding-left:0px;
	padding: 10px;
}
.wheel-finish-list li{
	vertical-align: top;
}
.wheel-finish-list li{
	text-align:center;
	border: 1px solid #ececec;
    background-color: #fff;
    border-radius: 2px;
    padding: 4px;
	padding-top:10px;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.wheel-finish-list li.active{
	background-color: #f2eded;
}
.wheel-finish-list li:hover{
	border: 1px solid #8c8c8c;
/* 	box-shadow: 0 0 5px #ececec; */
}
.wheel-finish-list li:hover a{
	text-decoration:none;
}
.wheel-finish-list li img{
	margin: 0 auto;
	max-width: 130px;
}
.wheel-finish-list p{
	min-height: 3em;
    margin-bottom: 0;
    font-weight: bold;
	font-size:14px;
    color: #000;
}
.product-details .tyre-images img{
	max-height:400px;
	margin: 0 auto;
}

/**/
.product-details-intro{
/* 	background-image: url(/images/tyres/background4.jpg);
    background-position: top;
    background-size: auto 400px;
    background-repeat: no-repeat; */
}
.product-details-intro{
	position:relative;
}
.tyre-image-zoom {
	position: relative;
	height: 100%;
	overflow: hidden;
} 
.tyre-image-zoom-container {
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
}
.tyre-image-zoom-container:after {
	content: '';
    position: absolute;
    display: block;
    right: 40px;
    top: 24px;
    width: 25px;
    height: 25px;
    background-image: url(/images/icons/zoom.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transition: transform .5s ease-out;
}

.product-details .product-details-intro .overlay{

}
.info-elements{
	background-color: #f7f7f7;
    border: 1px solid #bdb7b7;
    padding: 20px;
    margin-bottom: 20px;
}
.info-elements > div:not(.description){
	border-top: 1px solid #e0e0e0;
    margin-top: 25px;
}
.info-elements.slick-initialized .slick-slide {
    background-color: white;
}
.product-details ul.slick-dots {
	padding-left:0px;
}
.product-details .slick-dots li{
	display: inline-block;
	margin:5px;
}
.product-details .slick-dots li button{
	border-radius: 20px;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #fff;
    cursor: pointer;
}
.product-details .slick-dots li.slick-active button{
    color: #a30000;
    background-color: #a30000;
}
.product-details .info-nav{
    background-color: #060606;
    text-align: left;
	box-shadow: 0px -1px 0px rgb(16, 16, 16);
	z-index:20;
	width:100%;
}	
.product-details .info-nav .slick-arrow{
	top: 5%;
    display: block;
    background-color: rgba(0, 0, 0, 0.9);
    margin: 0px;
    border-radius: 10px;
    background-image: url(/images/icons/arrow-left.png);
    height: 43px;
    width: 46px;
    background-size: auto 62%;
    background-position: center;
}
.product-details .info-nav .wrapper{
	padding: 0 0px;
}
.product-details .info-nav li{
    display: inline-block;
    background-color: #070707;
    text-transform: capitalize;
	text-align: center;
    padding: 15px 20px;
    font-size: 18px;
    color: #f7f7f7;
	border-right: 1px solid #525252;
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	position:relative;
}
.product-details .info-nav li.slick-current{
	color: #ffffff;
    background-color: #a30000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.product-details .info-nav li:hover:after, .product-details .info-nav li.slick-current:after{
	content: '';
    position: absolute;
    bottom: 0;
	left:44%;
    left: calc(50% - 10px);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 6px solid #fff;
}
.product-details .slick-list{
	width:100%;
}
.product-details .product-form{
	background-color: #c2bbbb;
    padding: 15px;
    box-shadow: 0 0 3px #000000;
    margin: 3px;
}
.product-details .product-form ul{
	padding-left:0px;
	list-style:none;
}
.product-details .product-form .select-hide{
	border: 1px solid #e0e0e0;
/* 	width:100%; */
}
.product-details-intro-text{
/* 	padding-top:0px;
	padding-left:50px; */
}
.product-details .tyre-info, .product-details .wheel-info{
	margin-top:45px;
	padding:20px;
	padding-top: 40px;
	text-align: left;
}
.product-details .tyre-info .tyre-info-container, .product-details .wheel-info .wheel-info-container{
	position: relative;
	padding-top: 20px;
}
.product-details .tyre-info .special-text, .product-details .wheel-info .special-text{
	/* top: 0px;
	right: -20px;
    left: auto; */
	top: 0;
    right: auto;
    left: auto;
    position: relative;
    display: inline-block;
    margin-left: 20px;
    font-size: 14px;
    padding: 3px 10px;
    vertical-align: middle;
}
.product-details .tyre-info .package-text, .product-details .wheel-info .package-text{
	position: relative;
}
.product-details .tyre-info .brand, .product-details .wheel-info .brand{
	height: 60px;
   /*  position: absolute;
    top: -40px; */
    z-index: 10;
}
.product-details .tyre-info .tyre-size-details{
	margin: 10px 0px;
}

.retrieval-options p, .extra-options p{
	margin: 10px 5px;
}
.product-details table{
	width: 100%;
    border: none;
	border-collapse: collapse;
	text-align:center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.product-details table td{
	border:none;
}
.product-details table img{
    margin: 0 auto;
}
.product-details table th{
    background-color: black;
    color: white;
    padding: 5px 10px;
}
.product-details .size-table-options{
	width: 100%;
    background-color: #060606;
    border-bottom: 1px solid white;
}
.product-details .rim-divider th{
	background-color: #121212;
	text-align:left;
}
.product-details .size-table-options > div{
    display: inline-block;
    background-color: #060606;
    color: #fff;
    padding: 20px;
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.product-details .size-table-options > div.active{
	background-color: #a30000;
}
.product-details .size-table-options > div:hover{
    background-color: #a30000;
}
.product-details .product-specs p{
	margin: 10px 0px;
}
@media screen and (max-width: 450px) {
	table thead, table .table-heading {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	table th{
		display:none;
	}
	table .tyre-size-section td{
		width: 100%;
		text-align: center;
	}
	table .tyre-size-section tr{
		margin: 0;
		padding: 0;
	}
	table tr {
		display: block;
		height: 100%!important;
		border-bottom: 2px solid #000;
	}
	table td[data-label=Runflat] img{
		margin-right: 0;
	}
	.tyre-size-table table tr td:nth-child(5){
		border: none!important;
	}
	table td {
		border-bottom: 1px solid #f5f5f5!important;
		display: inline-block;
		text-align: right;
		clear: both;
		width: 100%;
		
	}
	.table tr:nth-child(even) td {
		border-bottom: 1px solid #e8e8e8!important;
	}
	.table td::before {
		content: attr(data-label);
		float: left;
		font-weight:900;
	}
	.product-details .rim-divider th{
		display: block;
	}
	
}

@media (max-width: 900px) {

.select-tyre .breadcrumbs span, .select-wheel .breadcrumbs span, .wheels.ng-scope .breadcrumbs span{
	display: block; 
}

.info-nav .wrapper{
	width: 100%!important;
  /*   overflow: scroll; */
}
.info-nav .wrapper{
	width: max-content;
    padding-left: 0px;
}
.product-details .test-heading:after {
    height: 40px;
}
.product-heading h1{
	font-size: 24px;
}
}	

@media (min-width: 500px) {
.product-details .tyre-info, .product-details .wheel-info{
	
}
.product-details .tyre-info .special-text, .product-details .wheel-info .special-text{
	/* padding-top: 10px; */
}
	
}
@media (min-width: 900px) {

.select-tyre .btn-small, .select-wheel .btn-small{
	margin: 0px!important;
}
.product-details .info-nav li{
	text-align:left;
}
.product-details .info-nav .wrapper{
	padding: 0px;
}	
.product-details-intro .details-back{
	position:absolute;
	z-index:100;
}

.product-details .product-details-intro .overlay{

}
.size-table-option .btn{
	font-size: 13px;
	padding: 8px;
}
.size-table-option td:last-child{
	text-align: right;
    padding-right: 0
}
}
@media (max-width: 1200px) {
	.product-details .info-nav.fixed{
		position: sticky;
		top: 55px;
		left: 0;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}

}